"MLS_AutoLogin" = "自動サインイン";
"MLS_Clear" = "消去";
"MLS_Password" = "パスワード";
"MLS_PlaceHolderServerURL" = "サーバーURL";
"MLS_User" = "アカウント";
"MLS_ShowPassword" = "パスワードを表示";
"MLS_EmailFormatIsIllegal" = "無効なEメールアドレス・フォーマット";
"MLS_LoginFail" = "サインインに失敗";
"MLS_OfflineMode" = "サーバーの応答がありません。オフラインモードに切り替えます。";
"MLS_OfflineModeTimeout" = "オフラインモードがタイムアウトしました。再度サインインしてください。";
"MLS_MoreExplanation" = "さらに詳しい説明";
"MLS_SwitchUser" = "ユーザーの切り替え";
"MLS_ForgetPassword" = "パスワードを忘れました。";
"MLS_QueryServerTitle" = "WorldCard Teamサーバーを検索する";
"MLS_QueryServerListMessage" = "ネットワークに %td台のWorldCard Teamサーバーが見つかりました。接続するサーバーを選択してください。";
"MLS_QueryServerEmpty" = "LAN内にサーバーが見つかりませんでした。";
"MLS_InputServerAddress" = "サーバーURLを記入してください";
"MLS_OfflineModeErrorReason" = "端末に保存されたアカウント情報と一致しないため、オフラインモードでサインインできません。ネットワーク接続を確認してから、サインインを行ってください。";
"MLS_AskIfConnectWithHttp" = "HTTPS接続できませんでした。HTTP接続しますか？";
"MLS_ChooseServer" = "接続するサーバーを選択してください。";
"MLS_Email" = "Ｅメール";
"MLS_RememberAccount" = "サインイン情報を保存する";
"MLS_ForSercurityAskIfConnectWithHttps" = "セキュリティ強化のため、データ通信をHTTPからHTTPSへ切り替えることをお薦めします。今すぐHTTPSへ切り換えますか？";
"MLS_ForSercurityAskTitle" = "HTTPSに切り換えますか？";
"MLS_FailConnectServerAndCheckConnectionAgain" = "サーバーに接続できません。ネットワーク接続を確認してください。";
"MLS_LicenseNeedReactive" = "WorldCard Teamサーバーがアクティベートされていません。管理者にお問合せください。";
"MLS_ServerURLFormatIllegal" = "サーバーURLのフォーマットが正しくありません";
"MLS_ServerName" = "サーバー名";
"MLS_ServerIpAddress" = "IPアドレス";
"MLS_ServerURL" = "URL";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "クライアントソフトウェアのバージョンとサーバーのバージョンが一致しません。更新してから再度接続してください。";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "クライアントソフトウェアのバージョンとサーバーバーのジョンが一致しません。管理者にお問合せください。";
"MLS_ServerIsNotActived" = "WorldCard Teamサーバーがアクティベートされていません。管理者にお問合せください。";
"MLS_FindLocalServer" = "ネットワーク内のサーバーを探す";
"MLS_ServerURLPort" = "ポート";
"MLS_DeviceName" = "デバイス名";
"MLS_DeviceNameAndID" = "デバイス名とデバイスID";
"MLS_DeviceID" = "デバイスID";
"MLS_SendEmail" = "Eメール送信";
"MLS_ServerRestoreWarning" = "サーバー側のデータが復元されました。サインインによりクライアントのデータが削除されて、サーバーからデータがダウンロードと更新されます。";
"MLS_AccountSubscription" = "ユーザー アカウントを再開";
"MLS_NeedSubscription" = "サブスクライブ";
"MLS_RunOffline" = "オフラインログイン";
"MLS_Upgrade" = "更新する";
